package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuAPI extends DefaultItemMenuSistema {

	public MenuAPI() {
		super("indexController.mniAPI.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.API";
	}

}
